### Method

# Gio Application get_inactivity_timeout

since: 2.28

#### Declaration

    guint
    g_application_get_inactivity_timeout (
      GApplication* application
    )

#### Description

Gets the current inactivity timeout for the application.

This is the amount of time (in milliseconds) after the last call to `g_application_release()` before the application stops running.

Available since: 2.28

Gets property | `Gio.Application:inactivity-timeout`

#### Return value

Type: `guint`

The timeout, in milliseconds.